Qore RestHandler Module Reference 0.1

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
RestHandler::AbstractRestClass Member List

This is the complete list of members for RestHandler::AbstractRestClass, including all inherited members.

dispatch(RestHandler rh, *string oname, string mn, *hash ah, hash cx) | RestHandler::AbstractRestClass | private
handleRequest(RestHandler rh, *list cl, string mn, hash cx, *hash args) | RestHandler::AbstractRestClass |
name() | RestHandler::AbstractRestClass | pure virtual
subClass(string name, hash cx, *hash args) | RestHandler::AbstractRestClass |
unknownSubClassError(string name) | RestHandler::AbstractRestClass | private